> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Invite users



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json post /agency/invite
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /agency/invite:
    post:
      tags:
        - Agency
      summary: Invite users
      requestBody:
        description: Emails to invite
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/InviteUserInput'
          text/json:
            schema:
              $ref: '#/components/schemas/InviteUserInput'
          application/*+json:
            schema:
              $ref: '#/components/schemas/InviteUserInput'
      responses:
        '200':
          description: Success
components:
  schemas:
    InviteUserInput:
      type: object
      properties:
        invites:
          type: array
          items:
            $ref: '#/components/schemas/Invite'
          nullable: true
      additionalProperties: false
    Invite:
      type: object
      properties:
        email:
          type: string
          nullable: true
        role:
          type: string
          nullable: true
        sourceIds:
          type: array
          items:
            type: string
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````